Gazebo | Ignition | Community
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I cannot install libStaticMapPlugin.so file. How can i?

Hello,

I tried to create a world with satellite images using libStaticMapPlugin.

But i get an error like this:

[Err] [Plugin.hh:180] Failed to load plugin libStaticMapPlugin.so: libStaticMapPlugin.so: cannot open shared object file: No such file or directory

than i find the package which keeps plugins and cannot see static map plugin.

I use Gazebo 9 on Ubuntu 18.04

How can i install libStaticMapPlugin?